<?php
$z[0]=Array("field","松鼠湟鱼,松鼠湟鱼介绍,贵南县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","用青海湖湟鱼烹制的菜肴。此菜刀工均匀整齐，烹制后鱼肉外翻如毛，鱼尾翘起，形如松鼠，故名之。具有色泽红亮，酸中带甜，外脆里嫩的特色。原料：湟鱼，精盐，料酒，面粉，白糖，醋，胡椒粉，辣面，姜粉。做法：1、先将湟鱼去内脏，洗净，除去脊椎骨和腹刺，",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","松鼠湟鱼_贵南县特产松鼠湟鱼",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　用湖湟鱼</a>烹制的菜肴。此菜刀工均匀整齐，烹制后鱼肉外翻如毛，鱼尾翘起，形如松鼠，故名之。具有色泽红亮，酸中带甜，外脆里嫩的特色。\n</p><p>　　原料：湟鱼，精盐，料酒，面粉，白糖，醋，粉，辣面，姜粉。\n</p><p>　　做法：\n</p><p>　　1、先将湟鱼去内脏，洗净，除去脊椎骨和腹刺，切成柳叶花刀，用料酒、盐水腌泡数小时。\n</p><p>　　2、取出湟鱼，沥干水分，用浓团粉糊拍面，入宽油中，以文火炸成金黄褐色，层次凸凹垒垒，犹如松鼠状，捞出装 盘，浇上白糖、醋、胡椒、辣面、姜粉等佐料制成的汁液即可。\n</p><p>　",549,1077);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L514B4260-150V.gif",1079,1164);
$z[7][4]['name']="litpic";

?>